<?php
if(!isset($GLOBALS['_vars'])) $GLOBALS['_vars'] = array(); 
$fields = array();
?><LINK rel=stylesheet type=text/css href="/member/space/company/img/head.css">
<DIV class=dgtop>
<DIV class=topcent>
<DIV class=topcl><?php
//未登录显示的head
if(!$cfg_ml->IsLogin()) {
?><SPAN><script type="text/javascript">
           	var now=(new Date()).getHours();
			if(now>0&&now<=6){
				document.write("午夜好，");
			}else if(now>6&&now<=11){
				document.write("早上好，");
			}else if(now>11&&now<=14){
				document.write("中午好，");
			}else if(now>14&&now<=18){
				document.write("下午好，");
			}else{
				document.write("晚上好，");
			}
			</script>
       游客 <A 
href="/member/login.php">登录</A> </SPAN> <SPAN><A 
href="/member/index_do.php?fmdo=user&dopost=regnew">注册</A></SPAN><?php
}
//登录后显示的head
else {
?>
<SPAN><script type="text/javascript">
           	var now=(new Date()).getHours();
			if(now>0&&now<=6){
				document.write("午夜好，");
			}else if(now>6&&now<=11){
				document.write("早上好，");
			}else if(now>11&&now<=14){
				document.write("中午好，");
			}else if(now>14&&now<=18){
				document.write("下午好，");
			}else{
				document.write("晚上好，");
			}
			</script>
       <a href="/member/index.php" class="userName"><?php echo $cfg_ml->M_UserName?></a> <a href="../member/index_do.php?fmdo=login&dopost=exit#">[退出]</a> 
       <?php
       $pms = $dsql->GetOne("SELECT COUNT(*) AS nums FROM #@__member_pms WHERE toid='{$cfg_ml->M_ID}' AND `hasview`=0 AND folder = 'inbox'");
		if($pms['nums'] > 0)
		{
			echo "<a href='/member/pm.php' target='_blank'>短消息 [<font color='#FF0000'>{$pms['nums']}</font>]</a>";
		}
		elseif($pms['nums']==0)
		{
			echo "<a href='/member/pm.php' target='_blank'>短消息</a>";
		}
       ?></SPAN>
<?php
}
?></DIV>
<DIV class=topcr>
<UL>
  <LI id=zmkj><A href="/zmkj.php">桌面快捷</A> </LI>
  <LI><A href="http://www.120jk.cn/data/rssmap.html">RSS订阅</A> </LI>
  <LI><A href="http://www.120jk.cn/tags.php">TAG标签</A> </LI>
  <LI><A href="http://www.120jk.cn/data/sitemap.html" 
target=_blank>网站地图</A></LI></UL></DIV></DIV></DIV>
<DIV style="HEIGHT: 30px"></DIV>
<DIV class=s_logo>
<DIV class=logo><IMG src="/member/space/company/img/logo.gif"></DIV>
<DIV class=sousuo>
<FORM name=jksoForm action=/plus/search.php>
<DIV class=sbox><INPUT onBlur="if(this.value==''){this.value='请输入关键字';}" 
id=keyword class=sot onFocus="if(this.value=='请输入关键字'){this.value='';}" 
maxLength=30 name=keyword> </DIV>
<DIV class=sbtn><INPUT value="搜 索" type=submit> </DIV></FORM></DIV></DIV>
<DIV style="HEIGHT: 30px"></DIV>
<DIV class=menu>
<UL>
  <LI><A title=首页 href="http://www.120jk.cn/">首 页</A> </LI>
  <LI class=menu_xian><A title=经验 href="http://www.120jk.cn/jingyan/">经 验</A> 
  </LI>
  <LI class=menu_xian><A title=找医院 href="http://www.120jk.cn/company/">找医院</A> 
  </LI>
  <LI id=menu02 class=menu_xian><A title=问医生 
  href="http://www.120jk.cn/ask/">问医生</A> </LI>
  <LI class=menu_xian><A title=曝光台 href="http://www.120jk.cn/baoguang/">曝光台</A> 
  </LI>
  <LI class=menu_xian><A title=健康新闻 href="http://www.120jk.cn/news/">健康新闻</A> 
  </LI>
  <LI class=menu_xian><A title=分享经验 
  href="http://www.120jk.cn/member/article_add.php"><FONT 
  color=#ffff00>我来分享</FONT></A> </LI></UL></DIV>
<DIV class=channelSubMenu>
<DIV class=chMenu>
<UL>
  <LI class=nnk><A title=男科 href="http://www.120jk.cn/jingyan/nanke/" 
  target=_blank>男科</A> </LI>
  <LI class=nfk><A title=妇科 href="http://www.120jk.cn/jingyan/fuchanke/fuke/" 
  target=_blank>妇科</A> </LI>
  <LI class=nbyby><A title=不孕不育 href="http://www.120jk.cn/jingyan/byby/" 
  target=_blank>不孕不育</A> </LI>
  <LI class=nxxg><A title=心血管 
  href="http://www.120jk.cn/jingyan/neike/xinxueguannake/" target=_blank>心血管</A> 
  </LI>
  <LI class=nxb><A title=肾病 href="http://www.120jk.cn/jingyan/neike/shenbingke/" 
  target=_blank>肾病</A> </LI>
  <LI class=ngk><A title=骨科 href="http://www.120jk.cn/jingyan/waike/guke/" 
  target=_blank>骨科</A> </LI>
  <LI class=npfk><A title=皮肤科 href="http://www.120jk.cn/jingyan/pifuke/" 
  target=_blank>皮肤科</A> </LI>
  <LI class=nybh><A title=耳鼻喉 
  href="http://www.120jk.cn/jingyan/wuguanke/erbihouke/" target=_blank>耳鼻喉</A> 
  </LI>
  <LI class=nkq><A title=口腔 
  href="http://www.120jk.cn/jingyan/wuguanke/kouqiangke/" target=_blank>口腔</A> 
  </LI>
  <LI class=ngc><A title=肛肠 
  href="http://www.120jk.cn/jingyan/waike/gangchangwaike/" target=_blank>肛肠</A> 
  </LI>
  <LI class=nsj><A title=神经 
  href="http://www.120jk.cn/jingyan/waike/shenjingwaike/" target=_blank>神经</A> 
  </LI>
  <LI class=ntnb><A title=糖尿病 
  href="http://www.120jk.cn/tags.php?/%CC%C7%C4%F2%B2%A1/" target=_blank>糖尿病</A> 
  </LI>
  <LI class=nsm><A title=失眠 href="http://www.120jk.cn/tags.php?/失眠/" 
  target=_blank>失眠</A> </LI>
  <LI class=ndx><A title=癫痫 href="http://www.120jk.cn/tags.php?/癫痫/" 
  target=_blank>癫痫</A> </LI>
  <LI class=more><A href="http://www.120jk.cn/jingyan/" 
  target=_blank>更多&gt;&gt;</A> </LI></UL></DIV><!-- //header --><DIV class=hei-10></DIV>
  <div class="tyyjj"><h1><a href="<?php echo $GLOBALS['_vars']['userurl']; ?>"><?php echo $GLOBALS['_vars']['company']; ?>专栏</a></h1></div>
<DIV class=hei-10></DIV>